Subject: Re: bug#28434: 25.2; Final "\ No newline at end of file" breaks Emacs patch handling.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 01:09:59 +0200

Noam Postavsky <[email-masked]> writes:

>> I think if you need this, you should add it to that variable, but I
>> don't think this would be a good default.
>
> Hmm, the "\ No newline at end of file" thing is a de facto standard, so
> shouldn't Emacs recognize it by default?

Hm...  is it?  I've always thought that was Emacs telling me I was doing
something wrong.  :-)

But if that's the case, then perhaps we should add it?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no